## libchemistry-ring-perl 0.20

=== debian/changelog ===
libchemistry-ring-perl (0.20-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload for migration to testing
  * Declare compliance with Debian Policy 4.6.0
  * Add spelling.patch

 -- Florian Schlichting <fsfs@debian.org>  Sun, 19 Sep 2021 22:32:07 +0800

libchemistry-ring-perl (0.20-1) unstable; urgency=medium

  * Initial release (Closes: #988782).

 -- Andrius Merkys <merkys@debian.org>  Wed, 19 May 2021 11:01:59 -0400
