=== debian/control ===
Source: libchemistry-ring-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libchemistry-mol-perl <!nocheck>,
 libstatistics-regression-perl <!nocheck>,
 perl,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libchemistry-ring-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libchemistry-ring-perl.git
Homepage: https://metacpan.org/release/Chemistry-Ring
Rules-Requires-Root: no

Package: libchemistry-ring-perl
Architecture: all
Depends:
 libchemistry-mol-perl,
 libstatistics-regression-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: Represent a ring as a substructure of a molecule
 Chemistry::Ring provides some basic methods for representing a ring. A ring
 is a subclass of molecule, because it has atoms and bonds. Besides that, it
 has some useful geometric methods for finding the centroid and the ring
 plane, and methods for aromaticity detection.
 .
 This module does not detect the rings by itself; for that, look at
 Chemistry::Ring::Find.
