## libchemistry-ring-perl 0.21

=== debian/changelog ===
libchemistry-ring-perl (0.21-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Andrius Merkys ]
  * New upstream release.
  * Set upstream metadata fields: Repository-Browse.
  * Drop spelling.patch, integrated upstream.

 -- Andrius Merkys <merkys@debian.org>  Sun, 18 Dec 2022 04:47:21 -0500
