=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libchemistry-mol-perl <!nocheck>,
  libstatistics-regression-perl <!nocheck>,
  perl,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libchemistry-ring-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libchemistry-ring-perl.git
 Homepage: https://metacpan.org/release/Chemistry-Ring
