=== debian/watch ===
version=4
https://metacpan.org/release/Chemistry-Ring   .*/Chemistry-Ring-v?@ANY_VERSION@@ARCHIVE_EXT@$
